Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College - Blackwood Campus
  state: NJ
  level: Regionals
  division: C
  year: 2026
  medals: 6
  trophies: 6
  start date: 2026-01-15
  end date: 2026-01-15
  awards date: 2026-01-15
Events:
  - name: Boomilever
  - name: Bungee Drop
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Engineering CAD
  - name: Entomology
  - name: Forensics
  - name: Helicopter
  - name: Materials Science
  - name: Remote Sensing
  - name: Rocks and Minerals
Teams:
  - number: 1
    school: Cherry Hill High School East
    city: Cherry Hill
    state: NJ
  - number: 2
    school: Cherry Hill High School West
    city: Cherry Hill
    state: NJ
  - number: 3
    school: Darul Arqam School
    city: South River
    state: NJ
  - number: 4
    school: East Brunswick High School
    city: East Brunswick
    state: NJ
  - number: 5
    school: Eastern Camden County Regional High School
    city: Voorhees
    state: NJ
  - number: 6
    school: Edison High School
    city: Edison
    state: NJ
  - number: 7
    school: Hopewell Valley Central High School
    city: Pennington
    state: NJ
  - number: 8
    school: Kingsway Regional High School
    city: Woolwich Township
    state: NJ
  - number: 9
    school: Lawrence High School
    city: Lawrenceville
    state: NJ
  - number: 10
    school: Montgomery High School
    city: Skillman
    state: NJ
  - number: 11
    school: Moorestown Friends School
    city: Moorestown
    state: NJ
  - number: 12
    school: Princeton Day School
    city: Princeton
    state: NJ
  - number: 13
    school: Princeton High School
    city: Princeton
    state: NJ
  - number: 14
    school: Princeton International School of Mathematics and Science
    city: Princeton
    state: NJ
  - number: 15
    school: Robbinsville High School
    city: Trenton
    state: NJ
  - number: 16
    school: Seneca High School
    city: Tabernacle
    state: NJ
  - number: 17
    school: South Brunswick High School
    city: South Brunswick
    state: NJ
  - number: 18
    school: Hun School of Princeton
    city: Princeton
    state: NJ
  - number: 19
    school: Thomas Edison EnergySmart Charter School
    city: Somerset
    state: NJ
  - number: 20
    school: Washington Township High School
    city: Sewell
    state: NJ
  - number: 21
    school: West Windsor-Plainsboro High School North
    city: Plainsboro
    state: NJ
  - number: 22
    school: West Windsor-Plainsboro High School South
    city: West Windsor
    state: NJ
  - number: 23
    school: Woodbridge Academy Magnet School
    city: Woodbridge
    state: NJ
Placings:
  - team: 1
    event: Boomilever
    place: 19
  - team: 1
    event: Bungee Drop
    place: 19
  - team: 1
    event: Chemistry Lab
    place: 4
  - team: 1
    event: Disease Detectives
    place: 10
  - team: 1
    event: Dynamic Planet
    place: 10
  - team: 1
    event: Engineering CAD
    place: 12
  - team: 1
    event: Entomology
    place: 5
  - team: 1
    event: Forensics
    place: 13
  - team: 1
    event: Helicopter
    place: 5
  - team: 1
    event: Materials Science
    place: 5
  - team: 1
    event: Remote Sensing
    place: 15
  - team: 1
    event: Rocks and Minerals
    place: 11
  - team: 2
    event: Boomilever
    place: 18
  - team: 2
    event: Bungee Drop
    participated: false
  - team: 2
    event: Chemistry Lab
    place: 15
  - team: 2
    event: Disease Detectives
    place: 14
  - team: 2
    event: Dynamic Planet
    place: 18
  - team: 2
    event: Engineering CAD
    place: 21
  - team: 2
    event: Entomology
    place: 18
  - team: 2
    event: Forensics
    place: 8
  - team: 2
    event: Helicopter
    place: 17
  - team: 2
    event: Materials Science
    place: 18
  - team: 2
    event: Remote Sensing
    place: 19
  - team: 2
    event: Rocks and Minerals
    place: 22
  - team: 3
    event: Boomilever
    place: 20
  - team: 3
    event: Bungee Drop
    place: 13
  - team: 3
    event: Chemistry Lab
    place: 21
  - team: 3
    event: Disease Detectives
    place: 23
  - team: 3
    event: Dynamic Planet
    place: 21
  - team: 3
    event: Engineering CAD
    place: 23
  - team: 3
    event: Entomology
    place: 22
  - team: 3
    event: Forensics
    place: 21
  - team: 3
    event: Helicopter
    place: 11
  - team: 3
    event: Materials Science
    place: 20
  - team: 3
    event: Remote Sensing
    place: 22
  - team: 3
    event: Rocks and Minerals
    place: 21
  - team: 4
    event: Boomilever
    place: 9
  - team: 4
    event: Bungee Drop
    place: 4
  - team: 4
    event: Chemistry Lab
    place: 16
  - team: 4
    event: Disease Detectives
    place: 13
  - team: 4
    event: Dynamic Planet
    place: 16
  - team: 4
    event: Engineering CAD
    place: 13
  - team: 4
    event: Entomology
    place: 17
  - team: 4
    event: Forensics
    place: 3
  - team: 4
    event: Helicopter
    place: 4
  - team: 4
    event: Materials Science
    place: 8
  - team: 4
    event: Remote Sensing
    place: 10
  - team: 4
    event: Rocks and Minerals
    place: 6
  - team: 5
    event: Boomilever
    place: 21
  - team: 5
    event: Bungee Drop
    place: 20
  - team: 5
    event: Chemistry Lab
    place: 17
  - team: 5
    event: Disease Detectives
    place: 18
  - team: 5
    event: Dynamic Planet
    place: 19
  - team: 5
    event: Engineering CAD
    place: 14
  - team: 5
    event: Entomology
    place: 13
  - team: 5
    event: Forensics
    place: 12
  - team: 5
    event: Helicopter
    place: 12
  - team: 5
    event: Materials Science
    place: 11
  - team: 5
    event: Remote Sensing
    place: 12
  - team: 5
    event: Rocks and Minerals
    place: 8
  - team: 6
    event: Boomilever
    place: 7
  - team: 6
    event: Bungee Drop
    place: 15
  - team: 6
    event: Chemistry Lab
    place: 8
  - team: 6
    event: Disease Detectives
    place: 3
  - team: 6
    event: Dynamic Planet
    place: 5
  - team: 6
    event: Engineering CAD
    place: 9
  - team: 6
    event: Entomology
    place: 20
  - team: 6
    event: Forensics
    place: 15
  - team: 6
    event: Helicopter
    place: 15
  - team: 6
    event: Materials Science
    place: 7
  - team: 6
    event: Remote Sensing
    place: 6
  - team: 6
    event: Rocks and Minerals
    place: 15
  - team: 7
    event: Boomilever
    place: 11
  - team: 7
    event: Bungee Drop
    place: 11
  - team: 7
    event: Chemistry Lab
    place: 9
  - team: 7
    event: Disease Detectives
    place: 11
  - team: 7
    event: Dynamic Planet
    place: 14
  - team: 7
    event: Engineering CAD
    place: 17
  - team: 7
    event: Entomology
    place: 15
  - team: 7
    event: Forensics
    place: 17
  - team: 7
    event: Helicopter
    participated: false
  - team: 7
    event: Materials Science
    place: 19
  - team: 7
    event: Remote Sensing
    place: 16
  - team: 7
    event: Rocks and Minerals
    place: 19
  - team: 8
    event: Boomilever
    place: 17
  - team: 8
    event: Bungee Drop
    place: 10
  - team: 8
    event: Chemistry Lab
    place: 18
  - team: 8
    event: Disease Detectives
    place: 19
  - team: 8
    event: Dynamic Planet
    place: 20
  - team: 8
    event: Engineering CAD
    place: 11
  - team: 8
    event: Entomology
    place: 23
  - team: 8
    event: Forensics
    place: 20
  - team: 8
    event: Helicopter
    participated: false
  - team: 8
    event: Materials Science
    place: 21
  - team: 8
    event: Remote Sensing
    place: 11
  - team: 8
    event: Rocks and Minerals
    place: 17
  - team: 9
    event: Boomilever
    place: 16
  - team: 9
    event: Bungee Drop
    place: 7
  - team: 9
    event: Chemistry Lab
    place: 13
  - team: 9
    event: Disease Detectives
    place: 7
  - team: 9
    event: Dynamic Planet
    place: 8
  - team: 9
    event: Engineering CAD
    place: 10
  - team: 9
    event: Entomology
    place: 8
  - team: 9
    event: Forensics
    place: 11
  - team: 9
    event: Helicopter
    place: 9
  - team: 9
    event: Materials Science
    place: 15
  - team: 9
    event: Remote Sensing
    place: 8
  - team: 9
    event: Rocks and Minerals
    place: 10
  - team: 10
    event: Boomilever
    place: 2
  - team: 10
    event: Bungee Drop
    place: 1
  - team: 10
    event: Chemistry Lab
    place: 3
  - team: 10
    event: Disease Detectives
    place: 2
  - team: 10
    event: Dynamic Planet
    place: 1
  - team: 10
    event: Engineering CAD
    place: 2
  - team: 10
    event: Entomology
    place: 2
  - team: 10
    event: Forensics
    place: 1
  - team: 10
    event: Helicopter
    place: 1
  - team: 10
    event: Materials Science
    place: 1
  - team: 10
    event: Remote Sensing
    place: 4
  - team: 10
    event: Rocks and Minerals
    place: 2
  - team: 11
    event: Boomilever
    place: 1
  - team: 11
    event: Bungee Drop
    place: 9
  - team: 11
    event: Chemistry Lab
    place: 20
  - team: 11
    event: Disease Detectives
    place: 9
  - team: 11
    event: Dynamic Planet
    place: 6
  - team: 11
    event: Engineering CAD
    place: 16
  - team: 11
    event: Entomology
    place: 6
  - team: 11
    event: Forensics
    place: 9
  - team: 11
    event: Helicopter
    place: 14
  - team: 11
    event: Materials Science
    place: 9
  - team: 11
    event: Remote Sensing
    place: 5
  - team: 11
    event: Rocks and Minerals
    place: 13
  - team: 12
    event: Boomilever
    place: 4
  - team: 12
    event: Bungee Drop
    place: 8
  - team: 12
    event: Chemistry Lab
    place: 7
  - team: 12
    event: Disease Detectives
    place: 16
  - team: 12
    event: Dynamic Planet
    place: 17
  - team: 12
    event: Engineering CAD
    place: 7
  - team: 12
    event: Entomology
    place: 16
  - team: 12
    event: Forensics
    place: 6
  - team: 12
    event: Helicopter
    place: 3
  - team: 12
    event: Materials Science
    place: 13
  - team: 12
    event: Remote Sensing
    place: 18
  - team: 12
    event: Rocks and Minerals
    place: 4
  - team: 13
    event: Boomilever
    place: 10
  - team: 13
    event: Bungee Drop
    place: 14
  - team: 13
    event: Chemistry Lab
    place: 19
  - team: 13
    event: Disease Detectives
    place: 6
  - team: 13
    event: Dynamic Planet
    place: 15
  - team: 13
    event: Engineering CAD
    place: 8
  - team: 13
    event: Entomology
    place: 10
  - team: 13
    event: Forensics
    place: 14
  - team: 13
    event: Helicopter
    place: 10
  - team: 13
    event: Materials Science
    place: 12
  - team: 13
    event: Remote Sensing
    place: 7
  - team: 13
    event: Rocks and Minerals
    place: 3
  - team: 14
    event: Boomilever
    place: 6
  - team: 14
    event: Bungee Drop
    place: 5
  - team: 14
    event: Chemistry Lab
    place: 1
  - team: 14
    event: Disease Detectives
    place: 12
  - team: 14
    event: Dynamic Planet
    place: 3
  - team: 14
    event: Engineering CAD
    place: 1
  - team: 14
    event: Entomology
    place: 7
  - team: 14
    event: Forensics
    place: 16
  - team: 14
    event: Helicopter
    place: 18
  - team: 14
    event: Materials Science
    place: 10
  - team: 14
    event: Remote Sensing
    place: 13
  - team: 14
    event: Rocks and Minerals
    place: 9
  - team: 15
    event: Boomilever
    place: 8
  - team: 15
    event: Bungee Drop
    place: 16
  - team: 15
    event: Chemistry Lab
    place: 11
  - team: 15
    event: Disease Detectives
    place: 22
  - team: 15
    event: Dynamic Planet
    place: 11
  - team: 15
    event: Engineering CAD
    place: 6
  - team: 15
    event: Entomology
    place: 4
  - team: 15
    event: Forensics
    place: 7
  - team: 15
    event: Helicopter
    place: 6
  - team: 15
    event: Materials Science
    place: 14
  - team: 15
    event: Remote Sensing
    place: 21
  - team: 15
    event: Rocks and Minerals
    place: 5
  - team: 16
    event: Boomilever
    participated: false
  - team: 16
    event: Bungee Drop
    participated: false
  - team: 16
    event: Chemistry Lab
    participated: false
  - team: 16
    event: Disease Detectives
    place: 21
  - team: 16
    event: Dynamic Planet
    place: 23
  - team: 16
    event: Engineering CAD
    place: 3
  - team: 16
    event: Entomology
    place: 14
  - team: 16
    event: Forensics
    place: 23
  - team: 16
    event: Helicopter
    participated: false
  - team: 16
    event: Materials Science
    participated: false
  - team: 16
    event: Remote Sensing
    place: 14
  - team: 16
    event: Rocks and Minerals
    place: 23
  - team: 17
    event: Boomilever
    place: 12
  - team: 17
    event: Bungee Drop
    place: 6
  - team: 17
    event: Chemistry Lab
    place: 2
  - team: 17
    event: Disease Detectives
    place: 4
  - team: 17
    event: Dynamic Planet
    place: 9
  - team: 17
    event: Engineering CAD
    place: 19
  - team: 17
    event: Entomology
    place: 11
  - team: 17
    event: Forensics
    place: 5
  - team: 17
    event: Helicopter
    place: 8
  - team: 17
    event: Materials Science
    place: 6
  - team: 17
    event: Remote Sensing
    place: 3
  - team: 17
    event: Rocks and Minerals
    place: 12
  - team: 18
    event: Boomilever
    place: 15
  - team: 18
    event: Bungee Drop
    place: 12
  - team: 18
    event: Chemistry Lab
    place: 12
  - team: 18
    event: Disease Detectives
    place: 17
  - team: 18
    event: Dynamic Planet
    place: 4
  - team: 18
    event: Engineering CAD
    place: 18
  - team: 18
    event: Entomology
    place: 9
  - team: 18
    event: Forensics
    place: 18
  - team: 18
    event: Helicopter
    participated: false
  - team: 18
    event: Materials Science
    place: 17
  - team: 18
    event: Remote Sensing
    place: 9
  - team: 18
    event: Rocks and Minerals
    place: 16
  - team: 19
    event: Boomilever
    place: 13
  - team: 19
    event: Bungee Drop
    place: 18
  - team: 19
    event: Chemistry Lab
    place: 22
  - team: 19
    event: Disease Detectives
    place: 20
  - team: 19
    event: Dynamic Planet
    place: 22
  - team: 19
    event: Engineering CAD
    place: 22
  - team: 19
    event: Entomology
    place: 12
  - team: 19
    event: Forensics
    place: 22
  - team: 19
    event: Helicopter
    place: 13
  - team: 19
    event: Materials Science
    place: 22
  - team: 19
    event: Remote Sensing
    place: 23
  - team: 19
    event: Rocks and Minerals
    place: 14
  - team: 20
    event: Boomilever
    participated: false
  - team: 20
    event: Bungee Drop
    participated: false
  - team: 20
    event: Chemistry Lab
    place: 14
  - team: 20
    event: Disease Detectives
    place: 15
  - team: 20
    event: Dynamic Planet
    place: 12
  - team: 20
    event: Engineering CAD
    place: 4
  - team: 20
    event: Entomology
    place: 21
  - team: 20
    event: Forensics
    place: 19
  - team: 20
    event: Helicopter
    participated: false
  - team: 20
    event: Materials Science
    place: 4
  - team: 20
    event: Remote Sensing
    place: 20
  - team: 20
    event: Rocks and Minerals
    place: 20
  - team: 21
    event: Boomilever
    place: 3
  - team: 21
    event: Bungee Drop
    place: 2
  - team: 21
    event: Chemistry Lab
    place: 5
  - team: 21
    event: Disease Detectives
    place: 5
  - team: 21
    event: Dynamic Planet
    place: 7
  - team: 21
    event: Engineering CAD
    place: 20
  - team: 21
    event: Entomology
    place: 3
  - team: 21
    event: Forensics
    place: 2
  - team: 21
    event: Helicopter
    place: 7
  - team: 21
    event: Materials Science
    place: 3
  - team: 21
    event: Remote Sensing
    place: 2
  - team: 21
    event: Rocks and Minerals
    place: 1
  - team: 22
    event: Boomilever
    place: 5
  - team: 22
    event: Bungee Drop
    place: 3
  - team: 22
    event: Chemistry Lab
    place: 10
  - team: 22
    event: Disease Detectives
    place: 1
  - team: 22
    event: Dynamic Planet
    place: 2
  - team: 22
    event: Engineering CAD
    place: 5
  - team: 22
    event: Entomology
    place: 1
  - team: 22
    event: Forensics
    place: 4
  - team: 22
    event: Helicopter
    place: 2
  - team: 22
    event: Materials Science
    place: 2
  - team: 22
    event: Remote Sensing
    place: 1
  - team: 22
    event: Rocks and Minerals
    place: 7
  - team: 23
    event: Boomilever
    place: 14
  - team: 23
    event: Bungee Drop
    place: 17
  - team: 23
    event: Chemistry Lab
    place: 6
  - team: 23
    event: Disease Detectives
    place: 8
  - team: 23
    event: Dynamic Planet
    place: 13
  - team: 23
    event: Engineering CAD
    place: 15
  - team: 23
    event: Entomology
    place: 19
  - team: 23
    event: Forensics
    place: 10
  - team: 23
    event: Helicopter
    place: 16
  - team: 23
    event: Materials Science
    place: 16
  - team: 23
    event: Remote Sensing
    place: 17
  - team: 23
    event: Rocks and Minerals
    place: 18
